Opened 7 years ago

Closed 7 years ago

#3909 closed defect (fixed)

libkml: liburiparser and libminizip needed

Reported by: kyngchaos Owned by: warmerdam
Priority: normal Milestone: 1.8.1
Component: default Version: svn-trunk
Severity: normal Keywords:
Cc:

Description

libkmlbase uses symbols from libminizip and liburiparser (both in the libkml package). Using static libkml libraries, GDAL compilation complains about missing symbols from these libraries.

Change History (2)

comment:1 Changed 7 years ago by Even Rouault

Fixed in trunk (r21505) and in branches/1.8 (r21506)

comment:2 Changed 7 years ago by Even Rouault

Milestone: 1.8.01.8.1
Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.